Ticket #38655

Windows 10 1809 エラーで起動できない

Open Date: 2018-10-04 17:16 Last Update: 2019-02-28 22:07

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
Priority:
6
Severity:
6
Resolution:
Fixed
File:
1
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

WIndows 10 1809のクリーンインストール環境へTeraTerm 4.100をインストールし起動しようとすると、 添付画面の例外が発生し、起動できない。

Ticket History (3/9 Histories)

2018-10-04 17:16 Updated by: evassieger
  • New Ticket "Windows 10 1809 エラーで起動できない" created
2018-10-05 12:35 Updated by: jgahn
Comment

I have same problem.

My Windows version is 1809, and OS build number is 17763.1

I had used TeraTerm 4.1 normally just before Windows update. After update, the same error windows at start. The contents is followed.

eax=00000000 ebx=00413930 ecx=001F0B00 edx=00000000 esi=0019DD00 esp=0043492D efl=00010246 cs=0023 ss=002B ds=002B es=002B fs=0053 gs=002B Exception: INT_DIVIDE_BY_ZERO #1 0x0043492d in --- at (my teraterm binary location)

2018-10-09 20:12 Updated by: maya
Comment

I can't confirm this issue now because Microsoft suspended providing Windows 10 October 2018 Update (version 1809).

2018-12-07 14:21 Updated by: doda
  • Component Update from (None) to Tera Term
Comment

半透明を有効にしているとこのエラーが出るという報告が #38785 で挙がっています。 TERATERM.INI の AlphaBrend の設定を 255 に変更してみてください。

Ticket #38785 reports that this error occurs if transparency is enabled. Please try changing the AlphaBrend setting of TERATERM.INI to 255.

2018-12-07 14:24 Updated by: doda
2018-12-07 14:24 Updated by: doda
  • Severity Update from 5 - Medium to 6
  • Priority Update from 5 - Medium to 6
2019-01-07 21:51 Updated by: doda
  • Resolution Update from Accepted to Fixed
2019-02-28 22:07 Updated by: maya
  • Status Update from Open to Closed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login